## golang-github-influxdata-tail 1.0.0%2Bgit20180327.c434825

=== debian/changelog ===
golang-github-influxdata-tail (1.0.0+git20180327.c434825-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 02:58:24 +0000

golang-github-influxdata-tail (1.0.0+git20180327.c434825-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 05 Nov 2019 14:37:33 +1100

golang-github-influxdata-tail (1.0.0+git20180327.c434825-2) unstable; urgency=medium

  * Team upload.
  * Breaks/Provides += "golang-github-hpcloud-tail-dev".
  * Added symlink to provide "github.com/hpcloud/tail".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 12 Oct 2019 04:00:25 +1100

golang-github-influxdata-tail (1.0.0+git20180327.c434825-1) unstable; urgency=medium

  [ Michael Prokop ]
  * New upstream forked release (Closes: #909137).
  * Bump Standards-Version 4.3.0.
  * Update copyright information.

  [ Guillem Jover ]
  * Fix the testsuite to revert a workaround for an fsnotify bug, and do not
    ignore errors from dh_auto_test in override_dh_auto_test.
  * Remove .test directory in override_dh_auto_test for any system, not just
    *-linux-gnu.
  * Remove commented out exports from debian/rules.
  * Switch from Priority extra to optional.
  * Switch Build-Depends from golang-github-go-fsnotify-fsnotify-dev to
    golang-github-fsnotify-fsnotify-dev.
  * Switch Build-Depends from golang-go to golang-any.
  * Update Vcs fields for alioth to salsa migration.
  * Wrap and sort dependency fields in debian/control.
  * Set Testsuite field to autopkgtest-pkg-go.
  * Set R³ field to no.
  * Bump debhelper compatibility level 11.

 -- Michael Prokop <mika@debian.org>  Tue, 22 Jan 2019 10:22:24 +0100

golang-github-hpcloud-tail (1.0.0+git20160415.b294095-3) unstable; urgency=medium

  * deb/control:
    + added versioned dependency against golang-fsnotify (1.3.0-3 fixes FTBFS on
      ppc64el).
    + dropped build-dep against golang-x-sys-dev (fixed in golang-fsnotify/
      1.3.0-2, #822395).

 -- Daniel Stender <stender@debian.org>  Tue, 03 May 2016 18:42:44 +0200

golang-github-hpcloud-tail (1.0.0+git20160415.b294095-2) unstable; urgency=medium

  * deb/gbp.conf: added compression.
  * deb/control:
    + added golang-x-sys-dev to depends (Closes: #822274).
    + bumped standards to 3.9.8 (no changes needed).

 -- Daniel Stender <stender@debian.org>  Sat, 23 Apr 2016 00:29:06 +0200

golang-github-hpcloud-tail (1.0.0+git20160415.b294095-1) unstable; urgency=medium

  * Initial release (Closes: #809524).

 -- Daniel Stender <stender@debian.org>  Tue, 19 Apr 2016 11:01:27 +0200
